当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]用WUBI安装的UB能跨版本升级么?
帖子发表于 : 2008-09-08 22:16 
头像

注册: 2008-04-24 0:53
帖子: 155
送出感谢: 0 次
接收感谢: 0 次
我下载的8.10的盘都不能用!
我想用WUBI安装的8.04升级到8.10这样可行么???? :?: :roll:


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-09-08 22:30 
头像

注册: 2008-03-29 22:13
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
如果没记错的话,可以!!! ha 期待8.10


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-09-08 22:56 
头像

注册: 2008-04-24 0:53
帖子: 155
送出感谢: 0 次
接收感谢: 0 次
谢谢了~~郁闷了~我下载的8.10 Alpha 4和Alpha 5用DAEMON TOOLS都会提示无效光盘!

刚下了个8.04.1的盘来试试!


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-09-08 23:30 
头像

注册: 2008-07-14 22:42
帖子: 8078
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
应该是能够升级的只要usr空间足够。。。


_________________
Ubuntu User


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-09-10 12:20 
头像

注册: 2008-04-24 0:53
帖子: 155
送出感谢: 0 次
接收感谢: 0 次
不行的啊~~我昨天升级过~还是会出错!!
我用8.04.1的盘安装好设好网络和源后马上跨版本升级!别的什么也没装!
WUBI安装应该是不能跨版本升级的!


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-09-10 13:34 
头像

注册: 2008-05-10 9:53
帖子: 752
送出感谢: 0 次
接收感谢: 1
为什么不能?按我那贴子,hold几项,改update_initramfs,删grub,再更新基本就应该不会出错了。
http://forum.ubuntu.org.cn/viewtopic.ph ... ht=#798449


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译